
Redmine - Defect #27108

Bug in creation of "custom queries" to view issues in a given way

2017-10-02 09:49 - LI AR

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

In redmine 2.5.2.devel (Debian 8 latest)

1. Go in Issues

2. Open/Unfold the "Options" item

3. Select "%DONE" on the left ("available columns") and add it on the right ("selected columns")

4. If it is not already the case, Select "%DONE" in the "selected columns" and Move it upwards 2 or 3 times

5. Select "Apply"

Either the "%DONE" column alone or only all the columns above "%DONE" will be shown.

In fact, only the selected/highlighted columns of the pane "selected columns" are taken into account when you click on "apply"

History

#1 - 2017-10-15 14:21 - Go MAEDA

- Status changed from New to Needs feedback

I cannot reproduce the problem on Redmine 3.3 and 3.4.

Since Redmine 2.5.2 is too old and no longer maintained, could you try on the latest versions scrrenshots?

#2 - 2022-01-21 00:29 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
